{
  "name": "restraiz",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "nyc --reporter=text mocha",
    "start": "nodemon ./src/server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.6",
    "chai": "^4.2.0",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.5.1",
    "mocha": "^6.2.0",
    "morgan": "^1.9.1",
    "mysql": "^2.17.1",
    "nodemon": "^1.19.0"
  },
  "devDependencies": {
    "chai-http": "^4.3.0",
    "nyc": "^14.1.1"
  }
}
